> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1viewerviewervariablesdelete



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Viewer//swagger/v1/swagger.json post /api/v1/Viewer/ViewerVariables/Delete
openapi: 3.0.0
info:
  title: NDS.Services.Viewer
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Viewer/
security: []
paths:
  /api/v1/Viewer/ViewerVariables/Delete:
    post:
      tags:
        - ViewerVariable
      operationId: ViewerVariable_DeleteViewerVariables
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteViewerVariablesRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
components:
  schemas:
    DeleteViewerVariablesRequest:
      type: object
      additionalProperties: false
      properties:
        Variables:
          type: array
          nullable: true
          items:
            type: string
            format: guid

````